@charset "utf-8";
/* This CSS file is used to design the blocks */

h3
{
	padding-right: 10px;
	padding-bottom: 10px;
}

#site_container
{
	width: 787px;
	margin: auto;
}

#header
{
	width: 787px;
	height: 269px;
	background-image: url("images/site_images/header_background.png");
	background-repeat: no-repeat;
	background-position: bottom;
}

#bar_header
{
	width: 787px;
	height: 269px;
}

/* Header */
	
	#main_menu
	{
		width: 787px;
		height: 121px;
		padding-top: 0px;
	}
	
	/* Main menu */
		
		#main_menu ol
		{
			display: inline;
			float: right;
		}
		
		#main_menu li
		{
			display: inline;
			float: right;
		}
		
		#main_menu img
		{
			display: inline;
		}
		
	/* End od Main menu */
	
	#secondery_menu_container
	{
		width: 787px;
		height: 122px;
		background-image: url("images/site_images/secondery_menu_container.png");
		background-repeat: no-repeat;
		clear: both;
	}
	
		#secondery_menu_container ul
		{
			width: 766px;
			padding-top: 10px;
			padding-right: 10px;
		}
	
		#secondery_menu_container li
		{
			float: right;
			height: 19px;
			margin-top: 4px;
		}
		
/* End of header */


#content_container
{
	width: 773px;
	margin: auto;
}

	/* Content */
	
	#content_row1_right /* Welcome bar and google ad */
	{
		width: 483px;
		height: 225px;
		float: right;
	}
	
		#welcome_bar
		{
			width: 483px;
			height: 145px;
			background-image: url("images/site_images/welcome_bar.png");
			background-repeat: no-repeat;
		}
		
		#welcome_bar h2, #welcome_bar h3
		{
			display: inline;
			padding-right: 5px;
		}
		
		#welcome_bar h1
		{
			display: inline;
		}
		
		#welcome_bar p
		{
			padding: 5px 5px;
		}
		
		#large_ad_container
		{
			width: 483px;
			height: 71px;
			margin-top: 9px;
			background-image: url("images/site_images/google_ad_container.png");
			background-repeat: no-repeat;
		}
		
		#large_ad_container iframe
		{
			margin: 4px 7px;
		}
		
	
	#content_row1_left /* New on yo-yoo */
	{
		width: 279px;
		height: 225px;
		float: left;
		background-image: url("images/site_images/news_container.png");
		background-repeat: no-repeat;
	}
	
	div.news_box
	{
		width: 84px;
		height: 77px;
		float: right;
		display: inline;
		background-image: url("images/site_images/news_box.png");
		background-repeat: no-repeat;
		margin-right: 7px;
	}
	
	.news_box img
	{
		height: 50px;
		width: 70px;
		border-style:solid;
		border-width: 2.5px;
		border-color: #aeccd9;
		margin-right: 4.6px;
		margin-top: 3px;
	}
	
	.news_box p
	{
		margin-top: 3px;
		width: 84px;
	}
	
	/* news title and description */
	#news_head_1{display:block;}
	#news_head_2{display:none;}
	#news_head_3{display:none;}
	
	#news_deta_1{display:block;}
	#news_deta_2{display:none;}
	#news_deta_3{display:none;}
	
	#content_row1_left h4 
	{
		clear: both;
		padding: 10px 20px;
	}
	
	#news_details, #news_deta_1, #news_deta_2, #news_deta_3
	{
		padding-right: 20px;
		padding-left: 20px;
	}
	
	#content_row2 /* new games and large ad */
	{
		width: 773px;
		height: 226px;
		clear: both;
		padding-top: 13px;
	}
	
		#new_games_container
		{
			width: 773px;
			height: 108px;
			background-image: url("images/site_images/new_games_container.png");
			background-repeat: no-repeat;
		}
		
		div.new_games_item:first-child
		{
			margin-right: 37px;
		}
		
		div.new_games_item
		{
			width: 108px;
			float: right;
			display: inline;
			margin-top: 12px;
			margin-right: 15px;
		}
		
		div.new_games_item img
		{
			width: 106px;
			height: 68px;
			border-style:solid;
			border-width: 2px;
			border-color: #ee8989;
		}
		
		#google_ad_container
		{
			width: 773px;
			height: 105px;
			margin-top: 13px;
			background-image: url("images/site_images/large_ad_container.png");
			background-repeat: no-repeat;
		}
		
		#google_ad_content
		{
			padding: 7px 22px;
		}
		
		
		
	#content_row3_right /* buttons, search and cell */
	{
		width: 164px;
		float: right;
		margin-top: 13px;
		display: inline;
	}
	
		img.row3_buttons
		{
			margin-bottom: 10px;
		}
		
		#eggs_container
		{
			width: 164px;
			height: 244px;
			margin-top: 5px;
			background-image: url("images/site_images/search_container.png");
			background-repeat: no-repeat;
		}
		
		img.eggs
		{
			height: 60px;
			width: 60px;
			margin-right: 52px;
			padding-top:5px;
		}
		
		#cell_container
		{
			width: 164px;
			height: 259px;
			margin-top: 15px;
			background-image: url("images/site_images/cell_container.png");
			background-repeat: no-repeat;
		}
		
		#cell_container iframe, #cell_container img
		{
			margin-right: 5px;
		}
		
	#content_row3_center
	{
		width: 366px;
		float: right;
		margin-top: 13px;
		display: inline;
	}
	
		#new_stuffs_container
		{
			width: 366px;
			height: 244px;
			background-image: url("images/site_images/new_stuffs_container.png");
			background-repeat: no-repeat;
		}
		
		div.new_stuffs_line
		{
			width: 349px;
			height: 44px;
			background-image: url("images/site_images/new_stuffs_line.png");
			background-repeat: no-repeat;
			margin: 5px 10px;
		}
		
		img.new_stuffs_icon
		{
			display: inline;
			float: right;
			margin: 7px 10px;
		}
		
		.new_stuffs_line p
		{
			display: inline;
			float: right;
			line-height: 44px;
		}
		
		img.new_stuffs_more
		{
			float: left;
			display: inline;
			margin-left: 10px;
			margin-right: 3px;
		}
		
		img.new_stuffs_item
		{
			height: 35px;
			width: 35px;
			float: left;
			display: inline;
			margin-top: 3px;
			margin-left: 5px;
			border-style: solid;
			border-width: 1.5px;
			border-color: #656565;
		}
		
		#useful_stuffs_container
		{
			width: 366px;
			height: 136px;
			background-image: url("images/site_images/useful_stuffs_container.png");
			background-repeat: no-repeat;
		}
		
		#useful_stuffs_container ul
		{
			clear: both;
			padding-top: 15px;
			height: 12px;
		}
		
		#useful_stuffs_container p
		{
			width: 55px;
			margin-right: 15px;
		}
		
		#useful_stuffs_container li
		{
			display: inline;
			float: right;
		}
		
		#recomends_container
		{
			width: 366px;
			height: 190px;
			background-image: url("images/site_images/recomends_container.png");
			background-repeat: no-repeat;
		}
		
		#recomends_container ul
		{
			float: right;
			display: inline;
			margin-right: 40px;
		}
		
		#recomends_container ul.last
		{
			margin-right:90px;
		}
		
		#recomends_container li
		{
			list-style-image: url("images/site_images/icons/recomended_stuffs_list.png");
			padding-top: 5px;
		}
		
		#random_joke, #random_sentence
		{
			width: 366px;
			height: 46px;
			background-image: url("images/site_images/random_line_container.png");
			background-repeat: no-repeat;
			vertical-align: middle;
			text-align: center;
		}
		
		#random_joke, #random_sentence, #recomends_container, #useful_stuffs_container
		{
			margin-top: 16.2px;
		}
		
		#random_joke p, #random_sentence p
		{
			padding-top: 7px;
		}
		
	#content_row3_left
	{
		width: 219px;
		float: right;
		margin-top: 13px;
		display: inline;
	}
		
		#poll_container
		{
			width: 219px;
			height: 244px;
			background-image: url("images/site_images/poll_container.png");
			background-repeat: no-repeat;
		}
		

		
		#poll_container form, #poll_container u
		{
			padding-right: 15px;
		}
		
		#poll_container input
		{
			margin-bottom: 7px;
		}
		
		#send_btn
		{
			width: 55px;
			height: 19px;
			padding-left: 20px;
			padding: 0;
			border: 0;
			background: transparent url("images/site_images/poll_button.png") no-repeat center top;
		}
		
		
		#cool_stuffs_container
		{
			width: 219px;
			height: 457px;
			background-image: url("images/site_images/cool_stuffs_container.png");
			background-repeat: no-repeat;
			margin-top: 26px;
		}
		
		#cool_stuffs_content
		{
			margin-top: 10px;
			padding-right: 18px;
		}
		
	#content_row3_center, #content_row3_left
	{
		margin-right: 12px;
	}
	
	#end_links
	{
		padding-top: 10px;
	}